import * as $dara from '@darabonba/typescript';
export declare class ModifyCapacityReservationResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 8455DD10-84F8-43C9-8365-5F448EB169B6
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
